{% extends "web/formica/base_form.html" %}
{% load i18n %}
{% load formica %}

{% block field %}
    {% if field.is_hidden %}
        {{ field }}
    {% else %}
        <div class="col-6">
            {% useblock "form_field" %}
            <blockquote class="bg-orange-100 border-orange-300" data-alignments-creation-target="textPlaceholder-{{ field.id_for_label }}"></blockquote>
        </div>
    {% endif %}
{% endblock field %}
